Support » Plugin: Google Places Reviews » Script Error

  • Resolved wasanajones

    (@wasanajones)


    Query Monitor is showing a script error when I’m in WP Admin > Appearance > Widgets

    missing: gpr_google_places_gmaps

    I made sure to add Google API in GPR settings but still get message.

    BTW it shows error even if widget not being used in widget area.

    I have not started using the plugin yet so don’t know if this breaks anything.

    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • bump

    I’m guessing code that is included in premium version is calling a map function –

    really don’t want to go down the rabbit hole of setting everything up only to find some nagging errors.

    hope this is helpful to find

    Plugin Author Matt Cromwell

    (@webdevmattcrom)

    IF you are on the Pro version, please reach out to us via our Priority Support form here:
    https://wordimpress.com/support

    Make sure that your API key has BOTH the Google Places API and the Google Maps JS API enabled on that same key. They are both required to make the widget work.

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Script Error’ is closed to new replies.